=== debian/changelog ===
tkcalendar (1.6.1-5) unstable; urgency=medium

  [ Nilesh Patra ]
  * Update patch for py 3.12 fix

  [ Bo YU ]
  * fix SyntaxWarning. (Closes: #1087112)
  * Update year of d/copyright
  * Bump std-ver to 4.7.0
  * Use dh-sequence-python3

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 17 Dec 2024 15:00:30 +0800

tkcalendar (1.6.1-4) unstable; urgency=medium

  * rename debian/patches/*
  * fix ftbfs on python3.12. (Closes: #1056534)
  * Set std-ver to 4.6.2.

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 12 Dec 2023 10:31:50 +0800

tkcalendar (1.6.1-3) unstable; urgency=medium

  * Team Upload.
  * Add d/salsa-ci.yml
  * Run autopkgtest with "-a" option with xvfb so the display
    port could be dymanically changed (Closes: #1025201)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Dec 2022 17:28:24 +0530

tkcalendar (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 12 Nov 2022 14:18:26 -0500

tkcalendar (1.6.1-1) unstable; urgency=low

  * Initial release. Closes: #1021073

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 07 Nov 2022 12:52:58 -0500
