=== debian/control ===
Source: tkcalendar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-tk,
               python3-babel,
               python3-pynput,
               xvfb <!nocheck>,
               xauth <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/j4321/tkcalendar
Vcs-Git: https://salsa.debian.org/python-team/packages/tkcalendar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tkcalendar
Rules-Requires-Root: no

Package: tkcalendar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Calendar widget for Tkinter
 tkcalendar is a Python module that provides
 the Calendar and DateEntry widgets for Tkinter.
 .
 The DateEntry widget is similar to a Combobox,
 but the drop-down is not a list but a Calendar
 to select a date. Events can be displayed in the
 Calendar with custom colors and a tooltip displays
 the event list for a given day.
 .
