=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/j4321/tkcalendar.git \
refs/tags/v([\d\.]+)
